View Issue Details

IDProjectCategoryView StatusLast Update
0000044BlueBurnProject [BBP][All Projects] Gameplaypublic2018-07-12 21:18
ReporterkraifpatrikAssigned ToIMP700 
PrioritylowSeveritytweakReproducibilityhave not tried
Status assignedResolutionopen 
Product Version 
Target Version0.8+ (before open pre-alpha)Fixed in Version 
Summary0000044: Jet explodes when it hits a parachute
Description(See uploaded picture.)
Probably would be better if it just destroyed the parachute.
Steps To Reproduce1. Buy a jet
2. Spot a parachutist
3. Hit his parachute with the jet
4. Get rekt, shrekt and erekt
TagsNo tags attached.
Attach Tags

Activities

kraifpatrik

2018-03-11 16:50

administrator  

BBP_10_3_2018_18_55_46.png (1,127,466 bytes)

IMP700

2018-03-14 15:42

administrator   ~0000046

Might be fixed, but definitely needs some testing !

IMP700

2018-03-14 19:06

administrator   ~0000047

Still not fixed!

Add Note

View Status
Note
Upload Files
Maximum size: 5,000 KB

Drop files here to upload (or click)

Issue History

Date Modified Username Field Change
2018-03-11 16:50 kraifpatrik New Issue
2018-03-11 16:50 kraifpatrik File Added: BBP_10_3_2018_18_55_46.png
2018-03-12 14:38 IMP700 Target Version => 0.73
2018-03-14 15:42 IMP700 Assigned To => IMP700
2018-03-14 15:42 IMP700 Status new => acknowledged
2018-03-14 15:42 IMP700 Note Added: 0000046
2018-03-14 19:06 IMP700 Status acknowledged => assigned
2018-03-14 19:06 IMP700 Note Added: 0000047
2018-03-21 16:45 IMP700 Target Version 0.73 => 0.8+ (before open pre-alpha)
2018-03-25 17:56 IMP700 Target Version 0.8+ (before open pre-alpha) => 0.74
2018-07-12 21:18 IMP700 Target Version 0.74 => 0.8+ (before open pre-alpha)